.active {
  font-weight:bold;
  border-style: solid;
  border-color: #2e8b57;
  border-width: 1px;
}
body {
  margin:0px;
  padding:0px;
  background:white;
  background-image: none;
}
.content {
  background: white;
  background-image: none;
}
.contentarea {
  padding:1ex;
  border-top: solid 1px #2e8b57;
  border-left: solid 1px #2e8b57;
  background: white;
  background-image: none;
}
h1 {
  border-bottom:solid 1px #2e8b57;
}
.head {
  height:30pt;
  width:100%;
}
.head td {
  background: #dddddd;
  background-image: none;
}
.krpmbuilder-logo {
  text-align:left;
  font-weight:bold;
  color:#2e8b57;
}
.logotext {
  font-size:16pt;
  letter-spacing:3pt;
}
.logosubtext {
  font-size:12pt;
  letter-spacing:1pt;
}
.mainmenu {
  color: white;
  height:24px;
}
.mainmenu a {
  color: white;
  text-decoration: none;
  font-family:arial,sans-serif;
  font-size: 11px;
}
.mainmenu a:hover {
  color: #ffff00;
  font-family:arial,sans-serif;
  font-size: 11px;
}
.mainmenu td {
  background:#2e8b57;
  text-align: center;
  background-image: none;
  padding-bottom: 2px;
}
.mainmenu td.menucorner {
  background:#2e8b57;
  width:34px;
  height:24px;
  background-image: url(../pics/corner.png);
  background-repeat:no-repeat;
}
.mainmenu td.separator {
  width:10pt;
  text-align:center;
  color:white;
}
.menu {
  padding: 1ex;
}
.menuEntry, .sf-info {
  font-weight:bold;
  padding-left: 1.7ex;
  padding-right: 1.7ex;
}
.page-border {
  border:solid 1px #2e8b57;
  margin:10pt;
}
.submenu {
	padding-left: 1.5ex;
}
td, body {
  font-family: verdana,arial,helvetica,sans-serif;
  font-size:small;
  background:#F1F4F2;
  background-image: none;
}
td.sidemenu {
  background: #dddddd;	
  color: black;
}
